Add a callback function to the next event loop.

- « Swoole\Event::add

- Swoole\Event::del »

- PHP Manual
- Swoole\Event
- Add a callback function to the next event loop.

# Swoole\Event::defer

(PECL swoole >= 1.9.0)

Swoole\Event::defer — Add a callback function to the next event loop.

### Description

public static Swoole\Event::defer(mixed `$callback`): void

### Parameters

`callback`

### Return Values